import request from '@/utils/request'

// 获取减免申请审核列表
export function getReceiveApplyApi(query) {
    return request({
        url: '/material/derateRecordQuery/getAuditList',
        method: 'get',
        params: query
    })
}
// 获取减免申请详情
export function getReceiveApplyDetailsApi(query) {
    return request({
        url: '/material/ma_type/getMaTypeTreeSelect',
        method: 'get',
        params: query
    })
}
// 获取减免申请审核记录详情
export function getAuditingDetailsApi(query) {
    return request({
        url: '/material/sysWorkflowNode/listByTaskId',
        method: 'get',
        params: query
    })
}
export function submitAuditingApi(data) {
    return request({
        url: '/material/sysWorkflowRecordHistory/updateReduction',
        method: 'post',
        data
    })
}

